[flashplugin-opera] version 9.0.124.0

annonces et demandes de paquetages pour les dépôts i686 et x86_64
Avatar de l’utilisateur
TuxSpirit
Chu Ko Nu
Messages : 338
Inscription : jeu. 08 nov. 2007, 14:11
Localisation : Suisse/VD

[flashplugin-opera] version 9.0.124.0

Message par TuxSpirit » mer. 09 avr. 2008, 00:05

Bonjour/soir,

Je viens de remettre sur le dépôt la version 9.0.124.0 de flashplugin-opera, pour celles et ceux qui utilisent la version snapshot d'Opera.

Néanmoins et si je ne dis pas de bêtises, si vous utilisez la dernière version standard, c'est-à-dire, la 9.27, ce package devrait fonctionner.

Si un-e archer-ère qui a cette version pourrait faire le test et donenr un retour, cela serait super. D'avance merci.

Remarque :
Testé sur la version 9.50 Beta 2, Build 1904.
Amicalement,
TuxSpirit

Avatar de l’utilisateur
wain
Maître du Kyudo
Messages : 1854
Inscription : ven. 11 août 2006, 19:15
Localisation : Nancy (54)
Contact :

Message par wain » mer. 09 avr. 2008, 18:36

Nope ça marche qu'avec la snapshot. Sur la 9.27 ça me dit que j'ai pas de plugin pour lire le flash :?

edit: mais pourquoi utiliser encore la 9.27 ? :lol:

Avatar de l’utilisateur
TuxSpirit
Chu Ko Nu
Messages : 338
Inscription : jeu. 08 nov. 2007, 14:11
Localisation : Suisse/VD

Message par TuxSpirit » mer. 09 avr. 2008, 19:31

salut wain,

merci pour ton message.

pour les archer-ère-s qui utilisent la version standard (9.27), cliquez ici

edit: perso j'utilise la version snapshot, s'était pour m'éviter de maintenir 2 paquetages similaires pour 2 versions différentes (std et snap).
Amicalement,
TuxSpirit

Répondre